@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

/* fontawesome */
.fa-brands {
    font-family: "Font Awesome 5 Brands";
    font-style: normal;
}

/* WP Membership ユーザ側表示制御 */
.swpm-join-us-link {
    display: none !important;
}

body {
    -webkit-text-size-adjust: 100%;
}

a {
    color: var(--wp--color--gray) !important;
}

/* color-valiable
 ------------------------- */
:root {
    /* 基本カラー */
    --wp--color--white: #fff;
    --wp--color--black: #000;
    --wp--color--darkgray: #242424;
    --wp--color--gray: #707070;
    --wp--color--blue: #738aed;
    --wp--color--red: #c43d35;
    /* アイコンカラー */
    --icon--color--red: #c43d35; /* レッド */
    --icon--color--blue: #007bff; /* ブルー */
    --icon--color--green: #28a745; /* グリーン */
    --icon--color--yellow: #ffc107; /* イエロー */
    --icon--color--cyan: #17a2b8; /* シアン */
    --icon--color--orange: #fd7e14; /* オレンジ */
    /* footer color */
    --wp--footer--color: #d22920;
    /* footer color gradient */
    --wp--footer--background-gradient: linear-gradient(
        to top,
        #c43d35,
        #dc8c87
    );
    /* 各背景色 */
    --wp--background-red: #c74840;
    --wp--background-red2: #e1817c;
    --wp--btn--background-red: #c74840;
    --wp--btn--background-red2: #e1817c;
    --wp--btn--background-lightgray: #e2e2e2;
    --wp--btn--background--gray: #707070;
    --wp--btn--background--gray2: #5b5b5b;
    --wp--background--white: #fff;
    --wp--background--white2: #f1f1f1;
    --wp--preset--color--gray: #bec7ce;
    /* バナー */
    --wp--banner--background--red: #c74840;
    /* ボーダー */
    --wp--border--color--red: #d22920;
    --wp--border--color--darkgray: #242424;
    --wp--border--color--gray: #707070;
    /* 特定のボーダーの設定 */
    --wp--border--default: 1px solid #00000020; /* 薄いボーダー */
    --wp--boxshadow--color--gray: 3px 3px 3px #242424;
}

/* アイコンの色設定 */
.fas.fa-map-marker-alt {
    color: var(--icon-color--blue);
}
.fas.fa-user {
    color: var(--icon-color--green);
}
.fas.fa-yen-sign {
    color: var(--icon-color--yellow);
}
.fas.fa-briefcase {
    color: var(--icon-color--cyan);
}
.fas.fa-clock {
    color: var(--icon-color--orange);
}

/* 共通 responsive */
@media only screen and (min-width: 768px) {
    .sp-only {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .pc-only {
        display: none;
    }
}

.clear {
    clear: both;
}

/* 背景全体 */
body.custom-background {
    background: var(--wp--background--white2) !important;
    width: 100%;
}

/* メニューアイコン */
@media only screen and (min-width: 768px) {
    /* font-weight: 900;
		font-size: 1.7em;
		color: var(--wp--color--card);
		width: 20px;
		height: 20px;
		position: relative;
		text-align: center;
		top: 0.1em;
	} */
    .nav li a {
        text-align: left;
    }
    .nav > li {
        font-size: 80%;
    }
}
@media only screen and (max-width: 767px) {
    #menu-main a:before {
        font-weight: 900;
        color: var(--wp--color--black);
        margin: 0 15px 0 0px;
        font-size: 1.2em;
    }
}
@media only screen and (min-width: 768px) {
    .icon-home a:before {
        font-family: Font Awesome\5 Free;
        content: "\f015\A";
    }
    .icon-area a:before {
        font-family: Font Awesome\5 Free;
        content: "\f238\A";
    }
    .icon-category a:before {
        font-family: Font Awesome\5 Free;
        content: "\f1ad\A";
    }
    .icon-contact a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f0e0\A";
    }
}
.widget.widget_nav_menu li a span {
    display: inline;
}

/* メイン */
section.main > .wrap {
    width: 100%;
}

.main img {
    margin: 0 auto;
    padding: 1em 0 1em 0;
    display: flex;
}
@media only screen and (max-width: 767px) {
    .main img {
        padding: 0.5em;
    }
}

.main-search-box ul {
    display: flex;
    margin-top: 0;
    margin-bottom: 0.25em;
    box-sizing: border-box;
}
.main-search-box li {
    padding: 1em 0.25em 1em 0.25em;
    margin: 0.2em;
    text-align: center;
    background: var(--wp--color--card);
    color: var(--wp--border--color--gray);
    border: var(--wp--original--btn-border);
    border-radius: var(--border-radius-default);
    margin: 0.5rem;
}

.main-search-box a {
    text-decoration: none;
    color: var(--wp--color--card);
    font-weight: 900;
    width: 100%;
}
.search-area div {
    font-size: 2em;
    text-align: center;
}
.search-area-title {
    font-size: 1.25em;
    line-height: 0;
}
.search-area li {
    background: var(--wp--color--card);
    color: var(--wp--border--color--gray);
}
@media screen and (min-width: 1200px) {
    .search-area li:hover {
        background: var(--wp--border--color--gray);
        color: var(--wp--color--card);
    }
}
/* 会員登録のご案内 */
ul.join-area {
    display: flex;
    margin: 1em 0;
}
.join-area li {
    padding: 1.2em 0.25em 0.8em 0.025em;
    margin: 0.25em 0.25em 0em 0.25em !important;
    text-align: center;
    color: var(--wp--border--color--gray);
}
.join-area a {
    text-decoration: none;
    font-weight: 900;
    width: 100%;
}
.join-area-content {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    line-height: 1.2em;
    background: var(--wp--color--card);
    color: var(--wp--border--color--gray);
    box-shadow: var(--box-shadow-default);
    border: var(--wp--original--btn-border);
}
@media screen and (min-width: 1200px) {
    .join-area-content:hover {
        background: var(--wp--border--color--gray);
        color: var(--wp--color--card);
    }
}
.join-area-content span {
    font-size: 1.1em;
}

.join-area-content i {
    font-size: 2.25em;
    margin-right: 0.2em;
}
.join-area-title {
    font-size: 1.25em;
    line-height: 0;
}
.join-area li:before {
    content: "" !important;
    width: 0 !important;
    height: 0 !important;
}
.join-area-text {
    font-size: 0.6em !important;
}
/* li.join-area-content {
  line-height: 1em;
  background: var(--wp--color--card);
  color: var(--wp--border--color--gray);
  box-shadow: var(--box-shadow-default);
  border: var(--wp--original--btn-border);
} */

/* GoogleMap*/
.acf-map {
    width: 100%;
    height: 250px;
    border: var(--wp--border--default);
    border-radius: 1rem;
}
.acf-map img {
    max-width: inherit !important;
}

/* 求人詳細ページ */
.icon-yen:before {
    font-family: "Font Awesome 5 Free";
    content: "\f157";
    font-weight: 900;
    display: flex;
    top: 0px;
    left: calc(50% - 18px);
    width: 36px;
    height: 36px;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    text-align: center;
    color: var(--wp--border--color--gray);
    background: var(--wp--color--card);
    border-radius: 100%;
}
.icon-place:before {
    font-family: "Font Awesome 5 Free";
    content: "\f3c5";
    font-weight: 900;
    display: flex;
    top: 0px;
    left: calc(50% - 18px);
    width: 36px;
    height: 36px;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    text-align: center;
    color: var(--wp--border--color--gray);
    background: var(--wp--color--card);
    border-radius: 100%;
}
.recruit-company {
    color: var(--wp--color--gray);
    padding: 0.5em 1em 0.5em 1em;
    font-weight: 900;
    font-size: 1.5em;
    letter-spacing: 0.2em;
}
.entry-content .recruit ul li:before {
    width: 0 !important;
    height: 0 !important;
}
.entry-content .gdlr-page-title {
    color: var(--wp--color--black);
}
.entry-content .recruit ul li {
    padding-left: 0 !important;
    font-size: 0.7em;
}
.recruit-overview li {
    display: table;
    min-height: 70px;
    margin: 0;
    padding: 0.5em 0;
}
.recruit-main h1 {
    margin: 0.1em 0;
}

@media only screen and (min-width: 767px) {
    .sub-image {
        display: flex;
        justify-content: space-between;
    }
    .sub-image li img {
        width: 100%;
        max-height: 300px;
        object-fit: cover;
    }
}
.recruit-feature {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.recruit-feature li {
    font-size: 1.1em;
    padding: 0.5em;
}
.icon-check:before {
    font-family: "Font Awesome 5 Free";
    content: "\f14a";
    font-weight: 900;
    width: 36px;
    height: 36px;
    font-size: 19px;
    text-align: center;
    color: var(--wp--color--black);
    margin: 0 0.35em 0em 0.15em;
    padding: 0em 0.1em 0em 0.5em;
}
/* .recruit-button {
  position: relative;
}
.recruit-button button {
  margin-top: 1em;
  width: 100%;
  background: var(--wp--color--white);
  color: var(--wp--border--color--gray);
  border: var(--wp--original--btn-border);
  font-weight: bold;
}
@media only screen and (min-width: 1200px) {
  .recruit-button button:hover {
    background-color: var(--wp--border--color--gray) !important;
    color: #fff;
    transition: all 0.3s;
  }
}
.recruit-button a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f105" !important;
  font-weight: 900;
  font-size: 20px;
  color: var(--wp--border--color--gray);
  top: 25%;
  right: 0.5em;
  position: absolute;
}
.recruit-button a:hover::before {
  color: var(--wp--color--white);
} */
/* 親テーマリセット */
a,
#breadcrumb li.bc_homelink a::before,
.authorbox .author_sns li a::before {
    text-decoration: none;
}
.menu-item > a:hover {
    color: var(--wp--border--color--gray) !important;
}

/* エリアで探す */
ul.recruit_area,
ul.children {
    margin: 0;
}
.entry-content .recruit_area li {
    margin: 0.5em;
}
.recruit_area a {
    text-decoration: none;
    font-weight: 900;
    font-size: 1.25em;
}
.recruit_area .children {
    margin-left: 1em;
}
.recruit_area .children a {
    font-size: 0.9em;
}
.recruit_area li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f14a" !important;
    font-weight: 900;
    font-size: 21px;
    text-align: center;
    color: var(--wp--border--color--gray);
    top: -1px !important;
    left: -7px !important;
    background: none !important;
    box-shadow: none !important;
}
.recruit_area .children li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f054" !important;
    font-weight: 900;
    font-size: 16px;
    text-align: center;
    color: var(--wp--border--color--gray);
    top: 0px !important;
    left: -3px !important;
    background: none !important;
    box-shadow: none !important;
}
.recruit_area,
.recruit_area a {
    color: var(--wp--border--color--gray);
    padding: 0 0.5em;
}
.recruit_area h1 {
    margin-bottom: 1em;
}
.recruit_area li {
    border-bottom: 1px dashed rgba(0, 0, 0, 0.25);
}
.recruit_area .children li {
    border-bottom: none;
}

/* TOPページ */
.entry-content .list-post ul li:before {
    width: 0;
    height: 0;
}
.entry-content .list-post ul li {
    /* padding-left: 0;
  margin: 0; */
}

a.more-button.no-icon {
    width: 46%;
    margin: 0.2em;
}
.list-post a {
    text-decoration: none;
}
.entry-content .post-text {
    color: #492b15;
    line-height: 1.75em;
}

.post-job {
    color: var(--wp--border--color--gray);
    font-weight: 700;
    margin: 0;
    font-size: 0.8em;
    padding: 0em 0.5em;
    bottom: 2em;
}

.recruit-salary {
    background: var(--wp--color--card);
    color: var(--wp--border--color--gray);
    border: var(--border-default);
    padding: 0.5em;
    text-align: left;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 0.9em;
}

i.fas.fa-yen-sign {
    color: var(--wp--color--yellow);
    border-radius: 20px;
    width: 20px;
    height: 20px;
    font-size: 1em;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    flex-basis: 100px;
    display: inline-flex;
}

/* 求人掲載について */
.about-recruit h2 {
    background: var(--wp--color--card) !important;
}
.about-recruit th {
    background: #eaf6fd;
}
.about-recruit-small {
    font-size: 0.8em;
    margin: 0.5em 0 1.5em 0;
}
.about-recruit table {
    width: 100%;
    margin: 0;
}

/* 応募フォーム */
.form-select {
    margin-bottom: 1em;
    margin-top: -1em;
}
.form-select p {
    display: flex;
    flex-wrap: wrap;
}
.form-select select {
    padding: 1%;
}
.form-select {
    background-image: none;
    height: auto;
    border: none;
    background-color: unset;
}
@media only screen and (max-width: 480px) {
    #main input[type="text"],
    #main input[type="password"],
    #main input[type="datetime"],
    #main input[type="datetime-local"],
    #main input[type="date"],
    #main input[type="month"],
    #main input[type="time"],
    #main input[type="week"],
    #main input[type="number"],
    #main input[type="email"],
    #main input[type="url"],
    #main input[type="search"],
    #main input[type="tel"],
    #main input[type="color"],
    #main select,
    #main textarea,
    #main .field,
    #main textarea {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .sidebar_none #main {
        width: 100%;
    }
}

/* グローバルメニューカラー */
/* #g_nav .nav li a,
.nav_btn,
.menu-sp a,
.menu-sp a, */
.menu-sp > ul:after {
    display: none;
}

#page-top.pt-active {
    bottom: 135px;
    right: 18px;
}

.source-org > a {
    color: #f7f7f7;
    color: var(--wp--border--color--gray) !important;
}

/* 768px以上 */
@media only screen and (min-width: 768px) {
    #page-top.pt-active {
        bottom: 2em;
    }
}

/************
* フロント側
*************/
/* カテゴリ一覧ページ */
ul.sort {
    display: flex;
}
.sort li {
    padding: 0.35em;
    background: var(--wp--border--color--gray);
    color: var(--wp--color--white);
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 2px;
    border-radius: 0.2em;
}
.page-full .sort li a {
    color: var(--wp--color--white) !important;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.7em;
    width: 100%;
    height: 100%;
    letter-spacing: 0.05em;
}
.entry-content ul.recruit-overview li:before {
    content: "" !important;
    width: 0 !important;
    height: 0 !important;
}
.entry-content ol li:before {
    color: var(--wp--color--black);
}

.entry-content .recruit-main ul li:before {
    width: 0 !important;
    height: 0 !important;
}
.recruit-main-sp {
    width: 55%;
    float: right;
}
ul.recruit_area span {
    font-size: 1.2em;
    color: var(--wp--border--color--gray);
    padding: 0.25em;
}
.post-list:nth-child(odd) {
    background: var(--wp--color--card);
}
@media only screen and (max-width: 767px) {
    .sort .top-post-list .post-list .eyecatch {
        max-height: auto !important;
    }
}
@media only screen and (max-width: 767px) {
    .slick-prev:before,
    .slick-next:before {
        font-family: "FontAwesome" !important;
        text-shadow: 1px 2px 2px #777 !important;
        font-size: 30px !important;
    }
    .slick-prev {
        left: 10px !important;
        z-index: 10 !important;
    }
    .slick-prev:before {
        content: "\f104" !important;
    }
    .slick-next {
        right: 10px !important;
    }
    .slick-next:before {
        content: "\f105" !important;
    }
}
.search.cf {
    color: var(--wp--color--white);
    font-weight: bold;
}
.remodal-overlay {
    background: var(--wp--border--color--gray);
}
.remodal-close:before {
    font-family: "fontawesome";
    content: "\f410" !important;
}
.swpm-legend h3 {
    border: none !important;
}
#menu-main li,
#menu-main li a {
    font-weight: bold;
    /* color: var(--wp--color--darkgray); */
}
@media screen and (min-width: 1200px) {
    #menu-main li:hover,
    #menu-main li a:hover {
        color: var(--wp--border--color--gray) !important;
    }
}

/*ランディングページ*/
section.explain {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3",
        "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",
        Arial, Helvetica, Verdana, sans-serif;
    width: 96%;
    margin: 0 auto;
}
section.explain h1 {
    text-align: center;
    margin: 1em 0;
    font-size: 2.2em;
    color: #5d5d5d;
}
section.explain h2 {
    text-align: center;
}
section.explain img {
    width: 100%;
}
section.explain .main-img {
    margin: 0 calc(50% - 50vw);
    padding: 4px calc(50vw - 50% + 8px);
    width: 100vw;
}
section.explain .main-img img {
    object-fit: cover;
}
@media only screen and (max-width: 767px) {
    section.explain h1 {
        text-align: center;
        margin: 1em 0;
        font-size: 1.5em;
        color: #5d5d5d;
    }
}
.box01 {
    background: var(--wp--color--card);
    border: 1px solid #b4d5de;
    text-align: center;
    padding: 5%;
    margin-bottom: 30px !important;
}
.box01 h3 {
    margin-top: 0 !important;
    color: var(--wp--border--color--gray);
}
.box01 p:first-of-type {
    color: #ff0000;
}
.box01 p {
    color: #648da4;
    background: #fff;
    padding: 5%;
    margin: 20px 0 0 0;
    font-weight: bold;
}
.box02 {
    border: 1px dotted #ccc;
    text-align: center;
    padding: 5%;
}
.box02 p {
    color: #149c14;
    margin: 0 0 10px 0;
}
section.explain h4 {
    text-align: center;
}
section.explain table {
    text-align: center;
}
section.explain th {
    background-color: rgba(255, 255, 0, 0.1);
}
.fred {
    color: var(--wp--color--card);
    font-weight: bold;
}
section.explain .faq {
    text-align: left;
}
section.explain .faq dl {
    line-height: 1.5;
    border-bottom: 1px dotted #e6dcdc;
    padding: 20px;
    font-size: 16px;
    margin: 0;
}
section.explain .faq dt {
    margin-bottom: 20px;
    text-indent: -1.3em;
    margin-left: 1.3em;
    font-weight: bold;
}
section.explain .faq dt:before {
    content: "Ｑ ";
    color: #49c4fe;
}
section.explain .faq dd:before {
    content: "Ａ ";
    color: #ff0000;
    font-weight: bold;
}
.main-description.landscape {
    /* display: none; */
}
.recruit-material {
    text-decoration: none;
    padding: 0.25em;
    border-radius: 0.25em;
    text-align: center;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background-color: #eeeeee;
    color: var(--wp--border--color--gray);
    font-size: 1.25em;
    display: block;
    font-weight: bold;
    margin-bottom: -15px;
}

/* 求人応募追従ボタン */
#recruit-btn {
    position: fixed;
    bottom: -100px;
    z-index: 99999;
    transition: all 0.2s ease-out;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    padding: 0.5em;
}
#recruit-btn.pt-active {
    bottom: 6em;
}
/* #recruit-btn a {
  background-repeat: no-repeat;
  text-decoration: none;
  width: 200px;
  height: 40px;
  border-radius: 3px;
  text-align: center;
  line-height: 4 0px;
  background: rgba(250, 10, 1, 0.7);
  padding: 0;
  display: block;
  color: #fff;
} */
/* #recruit-btn a.pt-button::before {
  font-family: "fontawesome";
  content: "この求人に応募する\A\f078";
  font-size: 0.85em;
  letter-spacing: 1px;
} */
.modified {
    font-size: 0.7em;
    color: gray;
    margin-bottom: 0 !important;
    padding: 0.1em 0.4em 0.5em 0;
    text-align: right;
}
/* 768px以上 */
@media only screen and (min-width: 768px) {
    #recruit-btn.pt-active {
        bottom: 2em;
    }
    /* #recruit-btn a {
    height: 40px;
    width: 230px;
    line-height: 2.5em;
  } */
}

/* TOPページお知らせ */
.whatsnew hr {
    margin: 1.8em 0;
    padding: 0;
    background: none !important;
    border: none !important;
}

div.whatsnew a {
    background: var(--wp--color--white);
    padding: 0.6em;
    font-size: 0.75em;
    color: var(--wp--border--color--gray);
}

/* 詳細検索 */
.child-group {
    margin-left: 1.5em;
}
.search_detail h3 {
    background: whitesmoke;
    padding: 1em 0.5em;
    margin-bottom: 0;
    border: 1px solid #dedede;
}
.search_detail select {
    padding: 13px 1.3rem !important;
}
.search_detail select#salary_type {
    float: left;
}
.search_detail ul.checkbox_custom {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.search_detail .checkbox_custom li {
    padding: 1rem 0;
    border: 1px solid #ccc;
    width: 100%;
    font-size: 0.9rem;
    position: relative;
    box-sizing: border-box;
}
.search_detail #main input[type="text"],
.search_detail #main input[type="password"],
.search_detail #main input[type="datetime"],
.search_detail #main input[type="datetime-local"],
.search_detail #main input[type="date"],
.search_detail #main input[type="month"],
.search_detail #main input[type="time"],
.search_detail #main input[type="week"],
.search_detail #main input[type="number"],
.search_detail #main input[type="email"],
.search_detail #main input[type="url"],
.search_detail #main input[type="search"],
.search_detail #main input[type="tel"],
.search_detail #main input[type="color"],
.search_detail #main select,
#main textarea,
.search_detail #main .field {
    width: 100% !important;
    margin: 0.25em auto !important;
    max-width: 100% !important;
}
.search_detail .checkbox_term {
    margin-top: 0.75em;
}
.search_detail label {
    font-weight: bold;
    color: darkslategray;
    padding-left: 4px;
}
.search_detail h1 {
    color: #fff;
    text-align: center;
    padding: 0.25em;
    margin: 0;
    background: var(--wp--border--color--gray);
}
.search_detail input[type="submit"] {
    -webkit-appearance: none;
    cursor: pointer;
    font-size: 0.95em;
    padding: 8px 20px;
    background: var(
        --wp--btn--background-red
    ); /* 背景色を応募するボタンと同じ色に設定 */
    color: var(--wp--color--white); /* テキスト色を白に設定 */
    border: 0;
    border-radius: 20px;
    font-weight: bold;
    width: 90%;
    margin: 0 auto;
    transition: transform 0.2s, background-color 0.2s; /* トランスフォームと背景色のトランジションを追加 */
    outline: none;
}
/* 追従バナー用のスタイル */
.sticky {
    position: fixed;
    bottom: 135px;
    right: 80px;
    width: 100%;
    z-index: 999;
}

/* クリック時のスタイル */
.search_detail input[type="submit"]:active {
    transform: scale(0.95); /* クリック時に少し縮小する効果 */
    background-color: #d60000; /* クリック時の背景色を暗くする */
}

.search_detail input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 11px;
    height: 18px;
    width: 20px;
    display: inline-block;
    vertical-align: text-top;
    margin: 0.1rem 0.5rem 0.1rem 0.8rem;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    padding: 0.7rem;
}
.search-query-box {
    font-size: 0.75em;
    font-weight: bold;
    display: flex;
    flex-wrap: wrap;
}
.search-query-box span {
    padding: 0 0.25em;
}

.search-no-results .pagination {
    /* display: block !important; */
}
.pagination > span.page_num,
.pagination > span.pager,
.pagination > a.pager,
.pagination > a.next {
    display: none;
}
a.next.page-numbers {
    display: inline-block;
}

.google-auto-placed {
    display: none;
}
.entry-content h2 {
    background-color: var(--wp--background-red) !important;
}
.entry-content h3 {
    border-color: var(--wp--background-red) !important;
}
